<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewsdiggips`;");
E_C("CREATE TABLE `phome_enewsdiggips` (
  `classid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL DEFAULT '0',
  `ips` mediumtext NOT NULL,
  KEY `classid` (`classid`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewsdiggips` values('1','62',',127.0.0.1,');");
E_D("replace into `phome_enewsdiggips` values('1','25',',127.0.0.1,');");
E_D("replace into `phome_enewsdiggips` values('1','64',',127.0.0.1,');");
E_D("replace into `phome_enewsdiggips` values('1','14',',127.0.0.1,');");
E_D("replace into `phome_enewsdiggips` values('1','42',',127.0.0.1,');");
E_D("replace into `phome_enewsdiggips` values('1','44',',127.0.0.1,');");
E_D("replace into `phome_enewsdiggips` values('1','56',',127.0.0.1,');");
E_D("replace into `phome_enewsdiggips` values('1','63',',127.0.0.1,');");
E_D("replace into `phome_enewsdiggips` values('1','61',',127.0.0.1,');");
E_D("replace into `phome_enewsdiggips` values('2','66',',127.0.0.1,');");
E_D("replace into `phome_enewsdiggips` values('1','53',',127.0.0.1,');");

@include("../../inc/footer.php");
?>